package com.eactive.eai.rms.onl.statistics.chnlmdiadstcd.dao;

import java.util.List;

import com.eactive.eai.rms.onl.statistics.eaisvcname.vo.StatisticsForm;

public interface ChnlMdiaDstcdYearlyDAO {

    public List findByChnlMdiaDstcdYearly(StatisticsForm statisticsForm) throws Exception;
    
    public List findByChnlMdiaDstcdYearlyObject2_1(StatisticsForm statisticsForm) throws Exception;
    
    public List findByChnlMdiaDstcdYearlyObject2_2(StatisticsForm statisticsForm) throws Exception;

}